twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes:
        - bootstrap_4_layout.html.twig
        - 'Resources/views/form/icon.html.twig'
        - 'Resources/views/form/switch.html.twig'
        - 'Resources/views/form/fields.html.twig'
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
    globals:
        # Examples:
        tva: 18
        locales: '%app.locales%'
        company_name: DRIVER
        company_id: '%company_id%'
        about_id: '%about_id%'
        maintenance_id: '%maintenance_id%'
        context: "@context"
        company_number: +225 01 40 41 41 41
        company_cel: +225  01 40 41 41 41
        company_email: info@driver.ci
        company_adress: Marcory, Zone 4, Abidjan, Côte d'Ivoire
        company_slogan: Testez le meilleur
        copyright: 'Tous droits reservés.'
        domaine_link: 'https://driver.ci/'
        data_none: Aucune donnée trouvée!
        WS: As TECHNOLOGY
        WSLINK: http://astech.ci